/*
Theme Name: Dazzling Child
Theme URI: http://colorlib.com/wp/themes/dazzling
Author: Colorlib
Author URI: http://colorlib.com/wp/
Template:     dazzling
Description: Dazzling is a clean, modern, minimal and fully responsive flat design WordPress WooCommerce theme well suited for blogs, static and ecommerce websites. Theme can be used for travel, corporate, portfolio, photography, green thinking, nature, health, personal and any other creative and minimalistic style website. Dazzling theme is highly customizable with unlimited color options, slider, call for action button, several widget areas and much more that can be adjusted via Theme Options. The theme is built using Bootstrap 3, which makes it responsive and mobile friendly. It features infinite scroll, SEO friendly structure, logo upload, full-screen slider, call for action section, social media icons, popular post widget and translation ready setup. This theme supports WooCommerce and Jigoshop ecommerce plugins. Dazzling is also available in Mexican Spanish, Brazilian Portuguese, Finnish, Swedish, Dutch, Hungarian, German, Persian, Lithuanian, Portuguese, Italian and Polish. It is Multilingual ready and compatible with WPML plugin. It is probably the best free WordPress theme built for eStores and business websites.
Version: 2.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: dazzling child
Domain Path: /languages/
Tags: green, light, white, gray, black, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, responsive-layout, photoblogging, left-sidebar, translation-ready, custom-background, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, threaded-comments


This theme, like WordPress, is licensed under the GPL.

Dazzling is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.

*/
body {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #6b6864;
}
a {
    color: #25245d;
}
h1 {
    font-size:30px;
}
#menu {background: #25245d;min-height: 50px;}
.navbar-header {width:100%;}
.navbar-default {
	background: #fff;
	border:none;
}
.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
	font-size: 13px;
	font-weight: 700;
    padding: 14px 22px 15px;
    text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a:hover {
    background: #ae2225;
    color: #fff;
}
.topbar-info {
    background: #00aeef;
    color: #fff;
    font-size: 18px;
    line-height: 45px;
    text-align: left;
}
.top-info-contact {
	font-size: 16px;
	font-weight: bold;
	line-height: 39px;
	text-align: left;
	}
	.top-info-contact a{
		color: #fff;
	}
    .topbar-info a {color: #fff;}
    .topbar-info .fa {
        font-size: 24px;
    }
.social-wrap-head li {
    float: left;
    list-style-type: none;
    margin: 0px 5px;
    padding: 0px;
    background: transparent none repeat scroll 0% 0%;
}
.quickConnect {
    text-align: right;
}
.quickConnect a {
    float: right;
    padding: 0 10px;
}
.quickConnect .fa {
    font-size: 20px;
}
.social-wrap-head a .fa {
    color: #6D6D6D;
    transition: color 1s ease 0s;
    font-size: 1.5em;
	margin-right: 5px;
	line-height: 39px;
}
.social-wrap-head a:hover .fa {
    color: #123090;
}
#logo {
    padding-top: 20px;
    padding-bottom: 18px;
}
#menu-main-menu {
    clear: both;
}
#menu-main-menu .caret {
    display:none;
}
.nav>li>a {
    padding:10px 7px;
}
.navbar-toggle {
    position: absolute;
    right:5px;
}
a {
    color:#25245d;
}
a:hover {
    color:#ae2225;
    text-decoration: none;
}
.img-right {
    float: right;
    margin:0 0 10px 10px;
}
.pt-cv-wrapper .btn-success {
    background: #0154a2;
    border: #044481;
}
._self.pt-cv-href-thumbnail.pt-cv-thumb-default {
    float: left;
    margin: 0;
}
.thumbnail {
    float: left;
    margin: 0 10px 0 0;
}
.page-header {
    border-bottom:none;
}
.updated {
    display: none;
}
.byline {
display:none;
}
.navigation {
    clear: both;
}
.post {
    clear: both;
}
hr {
    clear: both;
}
.page-header {
    margin:20px 0px 0;
}
.posted-on {
    display: none;
}

 @media (max-width: 768px) {
.pt-cv-thumbnail.pull-right {
    display: block;
    float: none !important;
    margin: 0 auto;
    }
 }
#footer-area {
    padding: 60px 0 30px;
    background: #ae2225;
    color: #fff;
}
#footer-area a{
    color:#fff;
}
#footer-area .fa {
    font-size: 24px;
}
#footer-area p.social a {
    margin-left: 5px;
    font-size: 18px;
    color: #fff;
}
#footer-area p a:hover {
    color: #eaeaea;
}
.social-links {text-align: right;}
.social-links  span {float: right;margin-top: 25px;}
.social-links a i{
color: #ae2225;
float:right;
font-size: 30px;
margin: 50px 15px 0 0;
}
.social-icons {
    list-style: none;
    float: left;
    padding: 9px 0 0;
}
#footer-area .social-icons a {
    font-size: 24px;
    color: #fff;
}
#footer-area address span {
    display: block;
    overflow: hidden;
}
#footer-area address > span {
    margin-bottom: 15px;
}
#footer-area address .fa {
    font-size: 17px;
    width: 32px;
    float: left;
    margin-top: 7px;
}
#footer-area h4 {
    font-weight: 700;
    color: #fff;
    margin: 5px 0 15px;
}
#footer-area a {
    color: #25245d;
}
.copyright {
    font-size: 15px;
    color: #fff;
    background: #25245d;
    padding: 21px 0;
}
.copyright a {
    color: #fff;
}